Subject: Re: Symlinks, executability, system attribute, etc (was Re: [ANNOUNCEMENT])
From: "Mark Hadfield" <[email-masked]>
To: "Cygwin Mailing List" <[email-masked]>
Date: Fri, 23 Feb 2001 11:10:54 +1300

My apologies to all list members.

I intended to send the previous message to Corinna, in order to keep the
traffic down. Obviously I was not successful. I was not aware when I sent it
that the mailing address in the header was Corinna Vinschen
<[email-masked]>, i.e. the mailing list!

> P.P.S. Your boss is a bit grumpy, isn't he?

I guess this will be in the list archives for ever! :-)

---
Mark Hadfield
[email-masked]  http://katipo.niwa.cri.nz/~hadfield
National Institute for Water and Atmospheric Research

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple